Source

django-accounts / requirements.txt

Django>=1.3